/*
 * このソースコードは blanco Frameworkによって自動生成されています。
 * リソースバンドル定義書から作成されたリソースバンドルクラス。
 */
package blanco.mail.core.resourcebundle;

import java.text.MessageFormat;
import java.util.Locale;
import java.util.MissingResourceException;
import java.util.ResourceBundle;

/**
 * リソースバンドル定義[BlancoMailCoreMessage]のリソースバンドルクラス。
 *
 * このクラスはリソースバンドル定義書から自動生成されたリソースバンドルクラスです。<BR>
 * 既知のロケール<BR>
 * <UL>
 * <LI>ja
 * </UL>
 */
public class BlancoMailCoreMessageResourceBundle {
    /**
     * リソースバンドルオブジェクト。
     *
     * 内部的に実際に入力を行うリソースバンドルを記憶します。
     */
    private ResourceBundle fResourceBundle;

    /**
     * BlancoMailCoreMessageResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoMailCoreMessage]、デフォルトのロケール、呼び出し側のクラスローダを使用して、リソースバンドルを取得します。
     */
    public BlancoMailCoreMessageResourceBundle() {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoMailCoreMessage");
        } catch (MissingResourceException ex) {
        }
    }

    /**
     * BlancoMailCoreMessageResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoMailCoreMessage]、指定されたロケール、呼び出し側のクラスローダを使用して、リソースバンドルを取得します。
     *
     * @param locale ロケールの指定
     */
    public BlancoMailCoreMessageResourceBundle(final Locale locale) {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoMailCoreMessage", locale);
        } catch (MissingResourceException ex) {
        }
    }

    /**
     * BlancoMailCoreMessageResourceBundleクラスのコンストラクタ。
     *
     * 基底名[BlancoMailCoreMessage]、指定されたロケール、指定されたクラスローダを使用して、リソースバンドルを取得します。
     *
     * @param locale ロケールの指定
     * @param loader クラスローダの指定
     */
    public BlancoMailCoreMessageResourceBundle(final Locale locale, final ClassLoader loader) {
        try {
            fResourceBundle = ResourceBundle.getBundle("BlancoMailCoreMessage", locale, loader);
        } catch (MissingResourceException ex) {
        }
    }

    /**
     * 内部的に保持しているリソースバンドルオブジェクトを取得します。
     *
     * @return 内部的に保持しているリソースバンドルオブジェクト。
     */
    public ResourceBundle getResourceBundle() {
        return fResourceBundle;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS001]
     *
     * [[MBMCS001] メッセージオブジェクトの FROM に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS001]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs001() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS001] メッセージオブジェクトの FROM に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS001");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS002]
     *
     * [[MBMCS002] メッセージオブジェクトの TO に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS002]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs002() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS002] メッセージオブジェクトの TO に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS002");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS003]
     *
     * [[MBMCS003] メッセージオブジェクトの TO に 1件も登録がありません。最低でも1件は宛先をセットしてください。] (ja)<br>
     *
     * @return key[MBMCS003]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs003() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS003] メッセージオブジェクトの TO に 1件も登録がありません。最低でも1件は宛先をセットしてください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS003");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS004]
     *
     * [[MBMCS004] メッセージオブジェクトの TO の登録件数({0})が 送信先アドレス(TO)指定の最大許容登録件数({1})を超えています。最大許容登録件数を増やすか、宛先件数を減らしてください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS004]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs004(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS004] メッセージオブジェクトの TO の登録件数({0})が 送信先アドレス(TO)指定の最大許容登録件数({1})を超えています。最大許容登録件数を増やすか、宛先件数を減らしてください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS004");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS005]
     *
     * [[MBMCS005]メッセージオブジェクトの CC の登録件数({0})が 送信先アドレス(CC)指定の最大許容登録件数({1})を超えています。最大許容登録件数を増やすか、宛先件数を減らしてください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS005]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs005(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS005]メッセージオブジェクトの CC の登録件数({0})が 送信先アドレス(CC)指定の最大許容登録件数({1})を超えています。最大許容登録件数を増やすか、宛先件数を減らしてください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS005");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS006]
     *
     * [[MBMCS006] メッセージオブジェクトの TEXT に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS006]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs006() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS006] メッセージオブジェクトの TEXT に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS006");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS007]
     *
     * [[MBMCS007] メッセージオブジェクトの HEADER_LIST に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS007]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs007() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS007] メッセージオブジェクトの HEADER_LIST に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS007");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS008]
     *
     * [[MBMCS008] メッセージオブジェクトの HEADER_LIST リストに BlancoMailMessageHeader インスタンス以外のもの({0})がセットされています。ここには BlancoMailMessageHeaderインスタンスのみを指定してください。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS008]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs008(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS008] メッセージオブジェクトの HEADER_LIST リストに BlancoMailMessageHeader インスタンス以外のもの({0})がセットされています。ここには BlancoMailMessageHeaderインスタンスのみを指定してください。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS008");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS009]
     *
     * [[MBMCS009] メッセージオブジェクトの SUBJECT に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS009]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs009() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS009] メッセージオブジェクトの SUBJECT に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS009");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS010]
     *
     * [[MBMCS010] メッセージオブジェクトの SUBJECT を trimすると 長さがありませんでした。このフィールドは trimをかけても長さ0にならない文字列を入力してください。] (ja)<br>
     *
     * @return key[MBMCS010]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs010() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS010] メッセージオブジェクトの SUBJECT を trimすると 長さがありませんでした。このフィールドは trimをかけても長さ0にならない文字列を入力してください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS010");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS011]
     *
     * [[MBMCS011] メッセージオブジェクトの TO リストに BlancoMailAddress インスタンス以外のもの({0})がセットされています。BlancoMailAddressインスタンスのみを指定してください。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS011]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs011(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS011] メッセージオブジェクトの TO リストに BlancoMailAddress インスタンス以外のもの({0})がセットされています。BlancoMailAddressインスタンスのみを指定してください。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS011");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS012]
     *
     * [[MBMCS012] メッセージオブジェクトの TO リストに 重複するアドレス({0})がセットされています。重複するアドレスを含めることはできません。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS012]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs012(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS012] メッセージオブジェクトの TO リストに 重複するアドレス({0})がセットされています。重複するアドレスを含めることはできません。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS012");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS013]
     *
     * [[MBMCS013] メッセージオブジェクトの CC リストに BlancoMailAddress インスタンス以外のもの({0})がセットされています。BlancoMailAddressインスタンスのみを指定してください。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS013]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs013(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS013] メッセージオブジェクトの CC リストに BlancoMailAddress インスタンス以外のもの({0})がセットされています。BlancoMailAddressインスタンスのみを指定してください。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS013");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS014]
     *
     * [[MBMCS014] メッセージオブジェクトの CC リストに 重複するアドレス({0})がセットされています。重複するアドレスを含めることはできません。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS014]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs014(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS014] メッセージオブジェクトの CC リストに 重複するアドレス({0})がセットされています。重複するアドレスを含めることはできません。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS014");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS015]
     *
     * [[MBMCS015] メッセージオブジェクトの BCC リストに BlancoMailAddress インスタンス以外のもの({0})がセットされています。BlancoMailAddressインスタンスのみを指定してください。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS015]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs015(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS015] メッセージオブジェクトの BCC リストに BlancoMailAddress インスタンス以外のもの({0})がセットされています。BlancoMailAddressインスタンスのみを指定してください。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS015");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS016]
     *
     * [[MBMCS016] メッセージオブジェクトの BCC リストに 重複するアドレス({0})がセットされています。重複するアドレスを含めることはできません。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS016]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs016(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS016] メッセージオブジェクトの BCC リストに 重複するアドレス({0})がセットされています。重複するアドレスを含めることはできません。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS016");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS017]
     *
     * [[MBMCS017] メッセージオブジェクトの ATTACHMENT_LIST(添付ファイルリスト) に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS017]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs017() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS017] メッセージオブジェクトの ATTACHMENT_LIST(添付ファイルリスト) に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS017");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS018]
     *
     * [[MBMCS018] メッセージオブジェクトの ATTACHMENT_LIST(添付ファイルリスト) に BlancoMailMessageAttachment インスタンス以外のもの({0})がセットされています。ここには BlancoMailMessageAttachmentインスタンスのみを指定してください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS018]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs018(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS018] メッセージオブジェクトの ATTACHMENT_LIST(添付ファイルリスト) に BlancoMailMessageAttachment インスタンス以外のもの({0})がセットされています。ここには BlancoMailMessageAttachmentインスタンスのみを指定してください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS018");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS019]
     *
     * [[MBMCS019] メッセージオブジェクトの 添付ファイルの DATAフィールドに nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS019]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs019() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS019] メッセージオブジェクトの 添付ファイルの DATAフィールドに nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS019");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS020]
     *
     * [[MBMCS020] メッセージオブジェクトの 添付ファイルの MIME_TYPEフィールドに 値が設定されていません。指定するようにしてください。] (ja)<br>
     *
     * @return key[MBMCS020]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs020() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS020] メッセージオブジェクトの 添付ファイルの MIME_TYPEフィールドに 値が設定されていません。指定するようにしてください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS020");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS021]
     *
     * [[MBMCS021] メッセージオブジェクトの 添付ファイルの FILE_NAMEフィールドに 値が設定されていません。指定するようにしてください。] (ja)<br>
     *
     * @return key[MBMCS021]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs021() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS021] メッセージオブジェクトの 添付ファイルの FILE_NAMEフィールドに 値が設定されていません。指定するようにしてください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS021");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS022]
     *
     * [[MBMCS022] メッセージオブジェクトの 全ての添付ファイルの合計サイズ({0}バイト)が、最大許容サイズ({1}バイト)を超えています。最大許容サイズを増やすか、添付ファイルの合計サイズを減らしてください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS022]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs022(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS022] メッセージオブジェクトの 全ての添付ファイルの合計サイズ({0}バイト)が、最大許容サイズ({1}バイト)を超えています。最大許容サイズを増やすか、添付ファイルの合計サイズを減らしてください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS022");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS023]
     *
     * [[MBMCS023] BlancoMailSender#send: メソッドのパラメータ(argSetting)に nullが渡されました。このパラメータは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS023]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs023() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS023] BlancoMailSender#send: メソッドのパラメータ(argSetting)に nullが渡されました。このパラメータは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS023");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS024]
     *
     * [[MBMCS024] BlancoMailSender#send: メソッドのパラメータ(argMessage)に nullが渡されました。このパラメータは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS024]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs024() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS024] BlancoMailSender#send: メソッドのパラメータ(argMessage)に nullが渡されました。このパラメータは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS024");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS025]
     *
     * [[MBMCS025] メッセージオブジェクトの To リストに ADDRESSが設定されていない(nullまたは空文字)アドレスオブジェクト({0})がセットされています。適切なアドレスを指定してください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS025]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs025(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS025] メッセージオブジェクトの To リストに ADDRESSが設定されていない(nullまたは空文字)アドレスオブジェクト({0})がセットされています。適切なアドレスを指定してください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS025");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS026]
     *
     * [[MBMCS026] メッセージオブジェクトの Cc リストに ADDRESSが設定されていない(nullまたは空文字)アドレスオブジェクト({0})がセットされています。適切なアドレスを指定してください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS026]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs026(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS026] メッセージオブジェクトの Cc リストに ADDRESSが設定されていない(nullまたは空文字)アドレスオブジェクト({0})がセットされています。適切なアドレスを指定してください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS026");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS027]
     *
     * [[MBMCS027] メッセージオブジェクトの Bcc リストに ADDRESSが設定されていない(nullまたは空文字)アドレスオブジェクト({0})がセットされています。適切なアドレスを指定してください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS027]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs027(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS027] メッセージオブジェクトの Bcc リストに ADDRESSが設定されていない(nullまたは空文字)アドレスオブジェクト({0})がセットされています。適切なアドレスを指定してください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS027");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS028]
     *
     * [[MBMCS028] メッセージオブジェクトの FROM の ADDRESS が設定されていない (nullまたは空文字)アドレスオブジェクト({0})が設定されています。適切なアドレスを指定してください。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS028]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs028(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS028] メッセージオブジェクトの FROM の ADDRESS が設定されていない (nullまたは空文字)アドレスオブジェクト({0})が設定されています。適切なアドレスを指定してください。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS028");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS101]
     *
     * [[MBMCS101] BlancoMailSettingの SEND_HOST に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS101]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs101() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS101] BlancoMailSettingの SEND_HOST に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS101");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS102]
     *
     * [[MBMCS102] BlancoMailSettingの SEND_USER_NAME に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS102]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs102() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS102] BlancoMailSettingの SEND_USER_NAME に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS102");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS103]
     *
     * [[MBMCS103] BlancoMailSettingの SEND_PASSWORD に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS103]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs103() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS103] BlancoMailSettingの SEND_PASSWORD に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS103");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS104]
     *
     * [[MBMCS104] BlancoMailSettingの SEND_MAILER_NAME に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS104]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs104() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS104] BlancoMailSettingの SEND_MAILER_NAME に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS104");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS105]
     *
     * [[MBMCS105] BlancoMailSettingの SEND_ENCODING に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCS105]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs105() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS105] BlancoMailSettingの SEND_ENCODING に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS105");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS106]
     *
     * [[MBMCS106] BlancoMailSettingの SEND_ENCODING に サポートされない文字エンコーディング({0})が設定されています。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS106]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs106(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS106] BlancoMailSettingの SEND_ENCODING に サポートされない文字エンコーディング({0})が設定されています。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS106");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS201]
     *
     * [[MBMCS201] 指定のプロバイダ(SEND_PROTOCOL)[{0}]の取得に失敗しました。(トランスポート層の取得時に発生する例外):{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS201]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs201(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS201] 指定のプロバイダ(SEND_PROTOCOL)[{0}]の取得に失敗しました。(トランスポート層の取得時に発生する例外):{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS201");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS202]
     *
     * [[MBMCS202] 指定のユーザ(SEND_USER_NAME)[{0}]／パスワード(SEND_PASSWORD)による認証に失敗しました。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS202]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs202(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS202] 指定のユーザ(SEND_USER_NAME)[{0}]／パスワード(SEND_PASSWORD)による認証に失敗しました。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS202");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS203]
     *
     * [[MBMCS203] 指定のサーバ(SEND_HOST)[{0}]への接続に失敗しました。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS203]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs203(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS203] 指定のサーバ(SEND_HOST)[{0}]への接続に失敗しました。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS203");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS301]
     *
     * [[MBMCS301] メールの送信に失敗しました。(メール送信処理(transport.sendMessage)の際に発生する例外):{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS301]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs301(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS301] メールの送信に失敗しました。(メール送信処理(transport.sendMessage)の際に発生する例外):{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS301");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS302]
     *
     * [[MBMCS302] メール送信: サーバ切断に失敗しました。(現状では標準出力のみに報告しています):{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS302]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs302(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS302] メール送信: サーバ切断に失敗しました。(現状では標準出力のみに報告しています):{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS302");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS303]
     *
     * [[MBMCS303] メール送信: 例外が発生しました。(メール送信処理の際のメッセージ組み立て中に):{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS303]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs303(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS303] メール送信: 例外が発生しました。(メール送信処理の際のメッセージ組み立て中に):{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS303");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS304]
     *
     * [[MBMCS304] メール送信: エンコーディングに関する例外が発生しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS304]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs304(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS304] メール送信: エンコーディングに関する例外が発生しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS304");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS305]
     *
     * [[MBMCS305] メール送信: セッションログ書込処理において例外が発生しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS305]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs305(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS305] メール送信: セッションログ書込処理において例外が発生しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS305");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS901]
     *
     * [[MBMCS901] BlancoMailSender#send(): blancoMailCoreはテストモードで動作中。このモードではメールサーバには接続しません。送信したメールは破棄します。(このメッセージは System.outのみに出力されます)] (ja)<br>
     *
     * @return key[MBMCS901]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs901() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS901] BlancoMailSender#send(): blancoMailCoreはテストモードで動作中。このモードではメールサーバには接続しません。送信したメールは破棄します。(このメッセージは System.outのみに出力されます)";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS901");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCS902]
     *
     * [[MBMCS902] メール送信: テストモード: メール送信データの格納処理において例外が発生しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCS902]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcs902(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCS902] メール送信: テストモード: メール送信データの格納処理において例外が発生しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCS902");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR001]
     *
     * [[MBMCR001] BlancoMailReceiver#receive: メソッドのパラメータ(argSetting)に nullが渡されました。このパラメータは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCR001]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr001() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR001] BlancoMailReceiver#receive: メソッドのパラメータ(argSetting)に nullが渡されました。このパラメータは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR001");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR101]
     *
     * [[MBMCR101] BlancoMailSettingの RECEIVE_HOST に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCR101]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr101() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR101] BlancoMailSettingの RECEIVE_HOST に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR101");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR102]
     *
     * [[MBMCR102] BlancoMailSettingの RECEIVE_USER_NAME に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCR102]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr102() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR102] BlancoMailSettingの RECEIVE_USER_NAME に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR102");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR103]
     *
     * [[MBMCR103] BlancoMailSettingの RECEIVE_PASSWORD に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCR103]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr103() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR103] BlancoMailSettingの RECEIVE_PASSWORD に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR103");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR104]
     *
     * [[MBMCR104] BlancoMailSettingの RECEIVE_PROTOCOL に nullが設定されています。このフィールドは nullであってはなりません。] (ja)<br>
     *
     * @return key[MBMCR104]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr104() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR104] BlancoMailSettingの RECEIVE_PROTOCOL に nullが設定されています。このフィールドは nullであってはなりません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR104");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR105]
     *
     * [[MBMCR105] BlancoMailSettingの RECEIVE_FILTER_SUBJECT_MATCHING ({0}) の正規表現が不正です。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR105]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr105(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR105] BlancoMailSettingの RECEIVE_FILTER_SUBJECT_MATCHING ({0}) の正規表現が不正です。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR105");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR106]
     *
     * [[MBMCR106] ReceiveProtocolにサポートしないプロトコル(RECEIVE_PROTOCOL)[{0}]が指定されました。ここでは pop3またはimapしか指定できません。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR106]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr106(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR106] ReceiveProtocolにサポートしないプロトコル(RECEIVE_PROTOCOL)[{0}]が指定されました。ここでは pop3またはimapしか指定できません。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR106");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR201]
     *
     * [[MBMCR201] 指定プロバイダ(RECEIVE_PROTOCOL)[{0}]の取得に失敗しました。([MBMCR106]で事前にチェックされており、このメッセージは発生しない):{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR201]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr201(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR201] 指定プロバイダ(RECEIVE_PROTOCOL)[{0}]の取得に失敗しました。([MBMCR106]で事前にチェックされており、このメッセージは発生しない):{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR201");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR202]
     *
     * [[MBMCR202] 指定のユーザ(RECEIVE_USER_NAME)[{0}]／パスワード(RECEIVE_PASSWORD)による認証に失敗しました。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR202]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr202(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR202] 指定のユーザ(RECEIVE_USER_NAME)[{0}]／パスワード(RECEIVE_PASSWORD)による認証に失敗しました。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR202");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR203]
     *
     * [[MBMCR203] 指定のサーバ(RECEIVE_HOST)[{0}]への接続に失敗しました。:{1}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @param arg1 置換文字列{1}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR203]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr203(final String arg0, final String arg1) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR203] 指定のサーバ(RECEIVE_HOST)[{0}]への接続に失敗しました。:{1}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR203");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0, arg1}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR301]
     *
     * [[MBMCR301] メール受信: メッセージ取得に失敗しました。(メール受信処理について、Message.getContent() 呼び出しを伴わない(RETRコマンド送出以前)メッセージオブジェクトのパース時に例外が発生した場合。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR301]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr301(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR301] メール受信: メッセージ取得に失敗しました。(メール受信処理について、Message.getContent() 呼び出しを伴わない(RETRコマンド送出以前)メッセージオブジェクトのパース時に例外が発生した場合。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR301");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR302]
     *
     * [[MBMCR302] メール受信: INBOXフォルダ取得に失敗しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR302]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr302(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR302] メール受信: INBOXフォルダ取得に失敗しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR302");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR303]
     *
     * [[MBMCR303] メール受信: フォルダオープンに失敗しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR303]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr303(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR303] メール受信: フォルダオープンに失敗しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR303");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR304]
     *
     * [[MBMCR304] メール受信: 更新モード付きフォルダクローズに失敗しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR304]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr304(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR304] メール受信: 更新モード付きフォルダクローズに失敗しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR304");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR305]
     *
     * [[MBMCR305] メール受信: メッセージ一覧取得に失敗しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR305]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr305(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR305] メール受信: メッセージ一覧取得に失敗しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR305");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR306]
     *
     * [[MBMCR306] メール受信: フォルダクローズに失敗しました。(更新モード無し):{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR306]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr306(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR306] メール受信: フォルダクローズに失敗しました。(更新モード無し):{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR306");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR307]
     *
     * [[MBMCR307] メール受信: サーバ切断に失敗しました。(現状では標準出力のみに報告しています):{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR307]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr307(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR307] メール受信: サーバ切断に失敗しました。(現状では標準出力のみに報告しています):{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR307");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR308]
     *
     * [[MBMCR308] メール受信: メッセージ取得に失敗しました。(メール受信処理について、Message.getContent() 呼び出しを伴う(RETRコマンド送出以降)メッセージオブジェクトのパース時に例外が発生した場合。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR308]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr308(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR308] メール受信: メッセージ取得に失敗しました。(メール受信処理について、Message.getContent() 呼び出しを伴う(RETRコマンド送出以降)メッセージオブジェクトのパース時に例外が発生した場合。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR308");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR309]
     *
     * [[MBMCR309] メール受信: セッションログ書込処理において例外が発生しました。:{0}] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCR309]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr309(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR309] メール受信: セッションログ書込処理において例外が発生しました。:{0}";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR309");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCR901]
     *
     * [[MBMCR901] BlancoMailReceiver#receive(): メール受信: blancoMailCoreはテストモードで動作中。このモードではメールサーバには接続しません。メールの受信は実際には行われません。(このメッセージは System.outのみに出力されます)] (ja)<br>
     *
     * @return key[MBMCR901]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcr901() {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCR901] BlancoMailReceiver#receive(): メール受信: blancoMailCoreはテストモードで動作中。このモードではメールサーバには接続しません。メールの受信は実際には行われません。(このメッセージは System.outのみに出力されます)";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCR901");
            }
        } catch (MissingResourceException ex) {
        }
        // 置換文字列はひとつもありません。
        return strFormat;
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ101]
     *
     * [[MBMCZ101] BlancoMailSettingの SESSION_LOG_DIRECTORY_ERROR で指定されているディレクトリ({0})の作成に失敗しました。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ101]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz101(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ101] BlancoMailSettingの SESSION_LOG_DIRECTORY_ERROR で指定されているディレクトリ({0})の作成に失敗しました。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ101");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ102]
     *
     * [[MBMCZ102] BlancoMailSettingの SESSION_LOG_DIRECTORY_ERROR で指定されているディレクトリ({0})は実際にはファイルでした。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ102]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz102(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ102] BlancoMailSettingの SESSION_LOG_DIRECTORY_ERROR で指定されているディレクトリ({0})は実際にはファイルでした。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ102");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ103]
     *
     * [[MBMCZ103] BlancoMailSettingの SESSION_LOG_DIRECTORY_SUCCESS で指定されているディレクトリ({0})の作成に失敗しました。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ103]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz103(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ103] BlancoMailSettingの SESSION_LOG_DIRECTORY_SUCCESS で指定されているディレクトリ({0})の作成に失敗しました。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ103");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ104]
     *
     * [[MBMCZ104] BlancoMailSettingの SESSION_LOG_DIRECTORY_SUCCESS で指定されているディレクトリ({0})は実際にはファイルでした。] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ104]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz104(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ104] BlancoMailSettingの SESSION_LOG_DIRECTORY_SUCCESS で指定されているディレクトリ({0})は実際にはファイルでした。";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ104");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ105]
     *
     * [[MBMCZ105] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_SEND で指定されているディレクトリ({0})の作成に失敗しました。(このチェックはテストモード有効時のみに実施されます)] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ105]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz105(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ105] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_SEND で指定されているディレクトリ({0})の作成に失敗しました。(このチェックはテストモード有効時のみに実施されます)";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ105");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ106]
     *
     * [[MBMCZ106] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_SEND で指定されているディレクトリ({0})は実際にはファイルでした。(このチェックはテストモード有効時のみに実施されます)] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ106]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz106(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ106] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_SEND で指定されているディレクトリ({0})は実際にはファイルでした。(このチェックはテストモード有効時のみに実施されます)";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ106");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ107]
     *
     * [[MBMCZ107] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_RECEIVE で指定されているディレクトリ({0})の作成に失敗しました。(このチェックはテストモード有効時のみに実施されます)] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ107]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz107(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ107] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_RECEIVE で指定されているディレクトリ({0})の作成に失敗しました。(このチェックはテストモード有効時のみに実施されます)";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ107");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }

    /**
     * bundle[BlancoMailCoreMessage], key[MBMCZ108]
     *
     * [[MBMCZ108] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_RECEIVE で指定されているディレクトリ({0})は実際にはファイルでした。(このチェックはテストモード有効時のみに実施されます)] (ja)<br>
     *
     * @param arg0 置換文字列{0}を置換する値。java.lang.String型を与えてください。
     * @return key[MBMCZ108]に対応する値。外部から読み込みができない場合には、定義書の値を戻します。必ずnull以外の値が戻ります。
     */
    public String getMbmcz108(final String arg0) {
        // 初期値として定義書の値を利用します。
        String strFormat = "[MBMCZ108] BlancoMailSettingの TEST_MODE_LOG_DIRECTORY_RECEIVE で指定されているディレクトリ({0})は実際にはファイルでした。(このチェックはテストモード有効時のみに実施されます)";
        try {
            if (fResourceBundle != null) {
                strFormat = fResourceBundle.getString("MBMCZ108");
            }
        } catch (MissingResourceException ex) {
        }
        final MessageFormat messageFormat = new MessageFormat(strFormat);
        final StringBuffer strbuf = new StringBuffer();
        // 与えられた引数を元に置換文字列を置き換えます。
        messageFormat.format(new Object[] {arg0}, strbuf, null);
        return strbuf.toString();
    }
}
